/**
 *
 * PRINT-DEFAULT
 *
 * Default Mashery print style. Hide the header, navigation, and footer. For the pages with sidebar navigation, hide that as well.
 *
 * @TODO: Print style for Dashboard areas
 *
 */

    body {
        color: #000;
        background: #fff;
        font-size: 11pt;
        margin: 0; /* Modern browsers have set margins, anything more will be added to it */
        padding: 0;
    }
    
    table {
        border-collapse: collapse;
    }
    
    table td {
        padding: 1em;
        border: 1px solid #000;
    }
    
    div#page,
    div#content {
        color: #000;
        background: transparent;
     	width: auto;
    	border: 0;
    	margin: 0;
    	padding: 0;
    	float: none !important;
    }
    
    div#main {
        width: auto;
        border: 0;
        margin: 0;
        padding: 0;
        overflow: hidden;
        float: none !important;
    }
    
    .no_sub div#main {
        width: auto;
    }
    
    div#sub {
        width: auto;
        border: 0;
        margin: 0;
        padding: 0;
        display: none;
        float: none !important;
    }
    
    div#header,
    div#footer ul,
    div#local,
    div#nav,
    div#user-nav,
    div#user-menu,
    div#content-header,
    a.rss,
    a.create-new,
    a.create-new,
    div.comments form,
    div.section-menu {
        display: none;
    }
    
    p,
    li {
        line-height: 1.4;
    }
    
    p {
        margin-bottom: 1.2em;
    }
    
    /* Make links appear like links, but softer and bolder. */
    a:link, a:visited {
    	color: #520;
    	background: transparent;
    	font-weight: bold;
    	text-decoration: underline;
    }
    
    /* Also include the URL in parenthesis */
    div#main p a:link:after, div#main p a:visited:after,
    div#main li a:link:after, div#main li a:visited:after {
       content: " (" attr(href) ") ";
       font-size: 90%;
    }
    
    a.active {
        color: #000;
    }
    
    /* Make metadata slightly lighter and bold */
    div.section-meta {
        font-size: 90%;
    }
    
    div.section-tags h3 {
        margin: 0;
    }
    
    div.section-tags ul,
    div.section-tags li {
        margin: 0;
    }
    
    div.section-tags a {
        font-size: 90%;
        font-weight: normal;
    }
    
        div.section-tags a:after {
            content: "";
        }

    div#footer {
        clear: both;
        overflow: hidden;
    }
    
/* END PRINT DEFAULT */